package com.dgtly.system.domain;

/**
 * @description: 文档信息
 * @author: qxm
 * @date: 2020/10/12 20:28
 */
public class Doc {
	//文档Id
	private String fileId;
	
	//文档名称
	private String fileName;

	public String getFileId() {
		return fileId;
	}

	public void setFileId(String fileId) {
		this.fileId = fileId;
	}

	public String getFileName() {
		return fileName;
	}

	public void setFileName(String fileName) {
		this.fileName = fileName;
	}

	public Doc(String fileId, String fileName) {
		this.fileId = fileId;
		this.fileName = fileName;
	}

	public Doc() {
	}
	
	
}
